Subject: Trainer Candidate - Vigneswari Khanna
From: Vigneswari Khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 19:56:18 -0500

| | Tech Support Test

Name | Vigneswari Khanna
E-mail | [email-masked]
Phone Number | (+91) 9999596087
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working currently | | |
Previous Employer 1 | Eastern Software Systems | Project Manager | 21-12-17 |
Previous Employer 2 | NIIT Technologies | Pre-Sales Consultant & Project Co-ordinator | 31-05-17 |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I’ve been training people for products for more than 10 years.
Handled trainings of my team mates who were closely 100 people in various soft skills.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had a difficult situation once I was training a very senior officer. He felt like I was being strict to him and not respecting. Soon after 2 days, we have become friends. Initially, it seemed to be difficult.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - Keeping the customers satisfied by solving their problems timely

Great customer service - To keep them loyal & overwhelming by providing immediate solutions. If we patiently listen to their problems and provide the right solution on time or before time, they will be loyal.

What according to you makes you a good candidate for this position?

I’ve been in trainings for more than 10 years.
I’ve managed small & big teams.
I know what I do. Once I get in to work, I give my soul to it.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |